
.homeTitle {
    position: absolute;
    top: 60px;
    left: 60px;
    z-index: 12;
    text-align: left;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    transition: all 300ms ease;
    background: transparent;
    max-width: 630px;
}

.homeTitle h1 {
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}


.slide-wrapper {
    position: relative;
    padding: 0px;
    margin: 0px;
    height: 400px;
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 125px;
    -webkit-box-shadow: 0px 3px 25px 0px var(--blackrgba3);
    -moz-box-shadow: 0px 3px 25px 0px var(--blackrgba3);
    box-shadow: 0px 3px 25px 0px var(--blackrgba3);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

@media only screen and (max-width: 1023px) {
    .slide-wrapper {
        margin-top: 0px;
    }
}


.slide-wrapper .single-slide-wrap {
    height: 100%;
    width: 100%;
}


.slide-wrapper .single-slide-wrap .slide-item {
    width: 100%;
    height: 100%;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;

    background: var(--white);
    background: -moz-linear-gradient(-45deg, var(--white) 2%, var(--white) 52%, var(--f4f4f4) 100%);
    background: -webkit-linear-gradient(-45deg, var(--white) 2%, var(--white) 52%, var(--f4f4f4) 100%);
    background: linear-gradient(135deg, var(--white) 2%, var(--white) 52%, var(--f4f4f4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--white), endColorstr=var(--f4f4f4), GradientType=1);


}

.slide-wrapper .single-slide-wrap .slide-item::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    /*background: var(--dbluergba7);*/
}


.slide-wrapper .single-slide-wrap .slide-item .content-wrap {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;
    z-index: 5;
    display: flex;
}

/*Original*/
/*.image-wrap {
    position: absolute;
    z-index: 1;
    bottom: 0px;
    right:10%;
    object-fit: contain;
}*/

.image-wrap {
    position: absolute;
    z-index: 11;
    bottom: 0px;    
    object-fit: contain;
}

.image-wrap-responsive {
    display: none;
    visibility: hidden;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.content-wrap-text {
    position: relative;
    z-index: 1;
    right:10%;
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding-left: 60px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    max-width: 600px;
}

/*Original*/
/*.content-wrap-text {
    position: relative;
    z-index: 11;
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding-left: 60px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    max-width: 600px;
}*/

.content-wrap:before {
    content: "";
    position: absolute;
    left: -350px;
    top: 0;
    height: 100%;
    width: 1000px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;    
    /*transform: skew(-35deg, 0deg);*/	/*Deitar Divisória*/
    z-index: 2;
    -webkit-box-shadow: 30px 0px 37px 0px var(--blackrgba4);
    -moz-box-shadow: 30px 0px 37px 0px var(--blackrgba4);
    box-shadow: 30px 0px 37px 0px var(--blackrgba4);
    background: var(--white);
    background: -moz-linear-gradient(-45deg, var(--white) 2%, var(--white) 52%, var(--f4f4f4) 100%);
    background: -webkit-linear-gradient(-45deg, var(--white) 2%, var(--white) 52%, var(--f4f4f4) 100%);
    background: linear-gradient(135deg, var(--white) 2%, var(--white) 52%, var(--f4f4f4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--white), endColorstr=var(--f4f4f4), GradientType=1);

}


.slide-wrapper .single-slide-wrap .slide-item .content-wrap .title {
    font-size: 32px;
    margin-bottom: 20px;
    line-height: 1.2;
    color: var(--lblue2);
    font-weight: 600;
}

.slide-wrapper .single-slide-wrap .slide-item .content-wrap .desc {
    font-size: 1.1rem;
    font-weight: 500;
    margin-bottom: 15px;
    padding-top: 20px;
    line-height: 1.1;
    color: var(--lblue2);
}

/*
	@media (max-width: 767px) {
	.slide-wrapper {
        position: relative;
        padding: 0px;
        margin: 0px;
        height: 450px;
        display: flex;
        align-items: center;
        padding-bottom: 100px;
        background: #fc0
	}
	
	}
*/


.btn-slide {
    width: 300px;
}


@media (max-width: 767px) {
    .slider-home .main-nav-slider {
        display: none;
        visibility: hidden;
    }

    .slide-wrapper {
        height: 500px;
    }

    .btn-slide {
        width: 260px;
    }

    .slide-wrapper .single-slide-wrap .slide-item .content-wrap .title {
        font-size: 26px;
    }

}


.slide-arrow {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0px;
    font-size: inherit;
    font-family: inherit;
    height: auto;
}

.slide-arrow:hover .learn-more .circle,
.slide-arrow:focus .learn-more .circle {
    width: 65px;
    background: var(--whitergba9);
}


.slide-arrow .learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    margin: 0;
    left: -30px;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    border-color: inherit;
    /*top: 50%;
    transform: translate3d(0, -50%, 0);*/
    background: var(--whitergba1);
    z-index: 7;
}

.prevbtn {
    top: -15px;
}

.nextbtn {
    top: -15px;
}


.slide-arrow .learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: var(--dblue2);
}

.slide-arrow .learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 5px;
    width: 20px;
    height: 2.5px;
    background: none;
    border-color: inherit;
}

.slide-arrow .learn-more .circle .icon.arrow::before {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    content: "";
    top: -6.75px;
    right: -5px;
    width: 16px;
    height: 16px;
    border-top: 3px solid var(--white);
    border-right: 3px solid var(--white);
    transform: rotate(45deg);
}

.slide-arrow :hover .circle {
    width: 100%;
}


.slide-arrow :hover .circle .icon.arrow::before {
    border-color: var(--lblue2);
}


.slide-arrow :hover .circle .icon.arrow {
    background: var(--lblue2);
    transform: translate(0.75rem, 0);
}


@media only screen and (max-width: 1023px) {

    .slide-wrapper {
        height: 550px;
    }


    .homeTitle {
        position: absolute;
        width: 100%;
        top: 0px;
        left: 0px;
        z-index: 12;
        text-align: center;
        background: var(--white);
        padding: 15px 15px;
        max-width: 100%;
    }

    .homeTitle h1 {
        font-size: 24px;
        line-height: 1.1;
    }

    .image-wrap-responsive {
        position: absolute;
        z-index: 11;
        margin: auto;
        top: 100px;
        display: block;
        visibility: visible;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
        width: 100%;
        height: 300px;
        object-fit: contain;
        text-align: center;
    }

    .image-wrap-img {
        position: relative;
        width: 100%;
        height: 300px;
        margin: 0 auto;
        object-fit: contain;
        text-align: center;
    }

    .image-wrap-img img {
        margin: auto;
        height: 100%;
        object-fit: contain;
    }


    .content-wrap-text {
        position: absolute;
        z-index: 11;
        display: block;
        flex-direction: column;
        justify-content: end;
        padding-left: 60px;
        padding-right: 60px;
        width: 100%;
        max-width: 100%;
        min-height: 160px;
        text-align: center;
        bottom: 0px;
        padding-bottom: 25px;
        background: #ccc;
    }


    .content-wrap:before {
        content: "";
        position: absolute;
        left: 0px;
        top: 0;
        height: 100%;
        width: 100%;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;

        -moz-transform: skew(0deg, 0deg);
        -webkit-transform: skew(0deg, 0deg);
        -o-transform: skew(0deg, 0deg);
        -ms-transform: skew(0deg, 0deg);
        transform: skew(0deg, 0deg);
        z-index: 2;
        -webkit-box-shadow: 0px 0px 0px 0px var(--blackrgba4);
        -moz-box-shadow: 0px 0px 0px 0px var(--blackrgba4);
        box-shadow: 0px 0px 0px 0px var(--blackrgba4);

        background: var(--eeeeee);
        background: -moz-linear-gradient(-45deg, var(--eeeeee) 2%, var(--eeeeee) 52%, var(--f4f4f4) 100%);
        background: -webkit-linear-gradient(-45deg, var(--eeeeee) 2%, var(--eeeeee) 52%, var(--f4f4f4) 100%);
        background: linear-gradient(135deg, var(--eeeeee) 2%, var(--eeeeee) 52%, var(--f4f4f4) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--eeeeee), endColorstr=var(--f4f4f4), GradientType=1);

    }


}


@media only screen and (max-width: 650px) {

    .content-wrap-text {
        padding-left: 15px;
        padding-right: 15px;
    }



}
@media only screen and (max-width: 500px) {
    .slide-wrapper {
        height: 580px;
    }
    .content-wrap-text {
        padding-left: 30px;
        padding-right: 30px;
    }
    .image-wrap-img {
        width:100%;
    }
    .image-wrap-img img {
        margin: auto;
        width: 100%;
        object-fit: contain;
    }



}